loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/portlet/js/jwAppPortletModule.js",function(){});
$(document).ready(function(){
	  $("#homePageContent").load(gaowj.WEB_APP_NAME+"/jwapp/pages/homepage/homePortal.jsp",function(){ 
		  homeportletAppModuleLoad();
	  });
	  
});


var homeportletAppModuleLoad = function(){
	//加载js
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/homepage/js/homepage.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/common/js/common_util.js",function(){});

	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/bundle/themes/base/jquery.ui.all.css","homeportlet_jwAppPortletHJSP");
};